Subject: [Srcomp] 2020-09-16 Minutes for DT meeting--draft

From: Sander Steffann <[email-masked]>
Date: Wed, 16 Sep 2020 16:06:30 +0200

Hi Team,

Here is the draft for the minutes:

Srcomp meeting
2020-09-16 13:00 UTC

Status: draft

Attendees:
- Cheng Weiqiang of China Mobile [present]
- Sander Steffann of SJM Steffann Consultancy [present]
- Ron Bonica of Juniper [present]
- Darren Dukes of Cisco [present]
- Cheng Li of Huawei [present]
- Peng Shaofu of ZTE [present]
- Wim Henderickx of Nokia [present]
- Chongfeng Xie of China Telecom [present]

# Merge similar requirments

Merge the following requirements into an single "RFC compliance"
requirement:
- Req-07-027-spring-framework
- Req-08-03-rfc-4291-compliance
- Req-08-03-rfc-8200-compliance
- Req-08-03-rfc-8402-compliance
- Req-08-03-rfc-8754-compliance
- Req-07-27-arch-01 (the part that references RFCs)

Sander requested that the new requirement keeps the list of RFCs that we
already know we have to look at, to make analysis easier. This will be a
"including, but not limited to" list.

"The solution must comply with or update all standards track or BCP
RFCs, for example RFC4891, RFC8200, RFC8402 and RFC8752. If a solution
updates an RFC the impact should be minor (bugfix) and not change
something fundamental.".

# REQ-7-28-SR-PATH-CONTENTS-01

This requirements is already covered by:
- REQ-7-27-SR-PATH-LENGTH-02
- REQ-08-19-SEGMENT-FUNCTION-DIVERSITY-01
- REQ-08-19-SEGMENT-LOCATOR-DIVERSITY-02

REQ-7-28-SR-PATH-CONTENTS-01 has now been removed.

# Discuss the proposed structure for the draft

Call time spent on improving the wording. Weiqiang Cheng will continue
to incorporate the suggestions made.

Cheers,
Sander